/**
 * @file
 * Styles for Corporate+'s mini pager.
 */

/* Using .pager selector on the first one to override .region-content ul. */
.pager__items {
    margin: 0 0 0.25em 1em;
    padding: 0;
    clear: both;
    text-align: center;
}
li.pager__item {
  padding: 0;
  margin: 0;
  display: inline;
}
li.pager__item > a, 
li.pager__item.is-active {
    padding: 0.5em;
    margin: 0 0 0 5px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    text-decoration: none;
    background-color: transparent;
}
li.pager__item a:hover,
li.pager__item a:focus {
  background-color: transparent;
  border-color: #363636;
  color: #363636;
}

/*mini pager @colored regions*/
.region--shade-background li.pager__item > a,
.region--colored-background li.pager__item > a,
.region--dark-colored-background li.pager__item > a,
.region--dark-background li.pager__item > a,
.region--shade-background li.pager__item.is-active,
.region--colored-background li.pager__item.is-active,
.region--dark-colored-background li.pager__item.is-active,
.region--dark-background li.pager__item.is-active {
  color: #ffffff;
  background-color: transparent;
}
.region--shade-background li.pager__item a:hover,
.region--colored-background li.pager__item a:hover,
.region--dark-colored-background li.pager__item a:hover,
.region--dark-background li.pager__item a:hover,
.region--shade-background li.pager__item a:focus,
.region--colored-background li.pager__item a:focus,
.region--dark-colored-background li.pager__item a:focus,
.region--dark-background li.pager__item a:focus {
  border-color: #ffffff;
  color: #ffffff;
}

/*Reset Bootstrap's rules*/
.pager {
  margin: 0;
}
